<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta name="author" content="Diego Echenique" />
        <meta name="description" content="Solución ejercicio 5" />
        <meta name="keywords" content="Taller, php, html, ejercicio, formulario" />
        <title>Ejercicio 5</title>
    </head>
    <body>
        <h1>Ingrese la cantidad de alumnos que desea ingresar:</h1>
        <form action="./ingAlumnos.php" method="POST">
            <p>
                <label>Cantidad de alumnos: <input type="number" name="cantAlumnos" id="cantAlumnos" min="1"/></label>
            </p>
            <input type="submit" name="aceptar" value="Aceptar" />
            <input type="reset" name="cancelar" id="cancelar" value="Cancelar" />
        </form>
        <br />
        <br />
        <a href="../index.html">Volver al menú</a>
    </body>
</html>
